/* Google Fonts Import */
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Prata&display=swap');

/* Fonts */
h1, h2, h3, h5 {
  font-family: "Prata", serif;
}

p {
  font-family: "Poppins", sans-serif;
}
.navbar {
    background-color: #c7db63 !important;
    padding: 10px;
}

/* Hero */

.hero {
  padding: 80px 0;
}

.hero-image img {
  width: 100%;
  max-width: 750px;
  height: 420px;
  object-fit: cover;
  border-radius: 8px;
  margin-top: 30px;
}

.hero-buttons {
  margin-top: 20px;
}

.header-content {
  display: flex;
  align-items: center;
  justify-content: center;  
  gap: 15px;
  padding: 20px;
}

.logo {
  width: 80px;
  height: auto;
}


.header-content h1, .header-content p {
  margin: 0;
}

.header-text {
  display: flex;
  flex-direction: column;
}

.header-text h1, .header-text p {
  margin: 0;
}

body {
  background-color: #f0eabd;
}

/* Responsive */

@media (max-width: 768px) {
  .hero {
    flex-direction: column;
    text-align: center;
  }
}

/* Display cards */
.card {
  background-color: #c7db63;
  border-radius: 8px;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  text-align: center;
  transition: 0.3s ease;
}
.card:hover {
  transform: translateY(-5px);
}

.card-body {
  padding: 1rem;
  color: #2f2f2f;
}

.card img {
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
}

#search-form {
  margin-bottom: 2rem;
}

.feature-box {
  background-color: #c7db63;
  border-radius: 10px;
  padding: 30px;
  width: 80%;
  max-width: 600px;
  margin: 40px auto;
  text-align: center;
}

.feature-container {
  display: flex;
  gap: 20px;
  justify-content: center;
  flex-wrap: wrap;
}

.feature-box {
  background-color: #c7db63;
  border-radius: 10px;
  padding: 25px;
  width: 400px;
  text-align: center;
}

/* Media Queries */

/* Media query: large or landscape phones (576px and up) */
@media screen and (min-width: 576px) {
  
}

/* Medium devices (tablets, 768px and up) */
@media screen and (min-width: 768px) {
}


/* large devices (laptops and desktops, 992px and up) */
  @media screen and (min-width: 992px) {

} 

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media screen and (min-width: 1200px) {

}

/* Extra extra large devices (large desktops, 1400px and up) */
@media screen and (min-width: 1400px) {

}

